#image: node:latest

stages:
  - 🚀deploy
  - 🗑destroy

create:
  stage: 🚀deploy
  environment:
    name: setup
  only:
    - master
  script:
    - echo "=== DEPLOY ==="
    
destroy:
  stage: 🗑destroy
  when: manual
  environment:
    name: setup
  only:
    - master
  script:    
    - echo "=== REMOVE ==="


